<div class="justify-content-center align-items-center space">
  <div class="text-center white-text mx-15 wow fadeIn">
    <h1>Gestion</h1>
  </div>
</div>

<div class="topShadow py-sm-5 px-sm-5" style="width: 100%">
  <div class="topShadow py-sm-5 px-sm-5">
    <div class="d-flex justify-content-end table-responsive">
      <table mdbTable class="table text-center">
        <thead class="bg-black white-text">
          <tr>
            <th *ngFor="let head of headElements" scope="col">
              <p>{{ head }}</p>
            </th>
          </tr>
        </thead>
        <tbody>
          <tr mdbTableCol *ngFor="let order of Orders">
            <td>
              <p>{{ order.numero }}</p>
            </td>

            <td>
              <p>{{ order.idUser }}</p>
            </td>

            <td>
              <p>{{ order.libelle }}</p>
            </td>
            <td>
              <p>{{ order.description }}</p>
            </td>
            <td>
              <p>{{ order.prix }} €</p>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
